Debian Bug report logs - #199131
lynx-ssl: extra args ignored

version graph

Package: lynx-cur; Maintainer for lynx-cur is Atsuhito KOHDA <kohda@debian.org>; Source for lynx-cur is src:lynx-cur.

Reported by: Dan Jacobson <jidanni@jidanni.org>

Date: Sat, 28 Jun 2003 10:03:01 UTC

Severity: minor

Tags: confirmed, upstream

Merged with 177062

Fixed in version lynx-cur/2.8.6-3

Done: Atsuhito KOHDA <kohda@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup <james@nocrew.org>:
Bug#199131; Package lynx-ssl. Full text and rfc822 format available.

Acknowledgement sent to Dan Jacobson <jidanni@jidanni.org>:
New Bug report received and forwarded. Copy sent to James Troup <james@nocrew.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Jacobson <jidanni@jidanni.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: lynx-ssl: extra args ignored
Date: Sat, 28 Jun 2003 15:08:39 +0800
Package: lynx-ssl
Version: 1:2.8.4.1b-3
Severity: minor
Tags: upstream

with
$ lynx -dump -nolist *.html
only the first file is read, and there's not a single warning!
Yes, the man page only has a single arg, but at least a warning could
be issued if this is violated.

Indeed, the file it reads is the last arg, too!
-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux debian 2.4.20-k7 #1 Tue Jan 14 00:29:06 EST 2003 i686
Locale: LANG=zh_TW.Big5, LC_CTYPE=zh_TW.Big5

Versions of packages lynx-ssl depends on:
ii  libc6                     2.3.1-10       GNU C Library: Shared libraries an
ii  libncurses5               5.3.20021109-2 Shared libraries for terminal hand
ii  libssl0.9.6               0.9.6h-3       SSL shared libraries (old version)
ii  zlib1g                    1:1.1.4-9      compression library - runtime

-- no debconf information




Bug reassigned from package `lynx-ssl' to `lynx-cur'. Request was from Dan Jacobson <jidanni@jidanni.org> to control@bugs.debian.org. Full text and rfc822 format available.

Merged 177062 199131. Request was from Dan Jacobson <jidanni@jidanni.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Atsuhito KOHDA <kohda@debian.org>:
Bug#199131; Package lynx-cur. Full text and rfc822 format available.

Acknowledgement sent to dickey@his.com (Thomas Dickey):
Extra info received and forwarded to list. Copy sent to Atsuhito KOHDA <kohda@debian.org>. Full text and rfc822 format available.

Message #14 received at 199131@bugs.debian.org (full text, mbox):

From: dickey@his.com (Thomas Dickey)
To: 199131@bugs.debian.org
Cc: dickey@his.com (Thomas Dickey)
Subject: lynx-ssl: extra args ignored
Date: Wed, 30 Jun 2004 20:37:34 -0400
>                       Debian Bug report logs - #199131
>                         lynx-ssl: extra args ignored
This is fixed in lynx 2.8.6dev.5
-- 
Thomas E. Dickey <dickey@invisible-island.net>
http://invisible-island.net
ftp://invisible-island.net



Reply sent to Atsuhito KOHDA <kohda@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Jacobson <jidanni@jidanni.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 177062-close@bugs.debian.org (full text, mbox):

From: Atsuhito KOHDA <kohda@debian.org>
To: 177062-close@bugs.debian.org
Subject: Bug#177062: fixed in lynx-cur 2.8.6-3
Date: Wed, 30 Jun 2004 23:17:15 -0400
Source: lynx-cur
Source-Version: 2.8.6-3

We believe that the bug you reported is fixed in the latest version of
lynx-cur, which is due to be installed in the Debian FTP archive:

lynx-cur-wrapper_2.8.6-3_all.deb
  to pool/main/l/lynx-cur/lynx-cur-wrapper_2.8.6-3_all.deb
lynx-cur_2.8.6-3.diff.gz
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-3.diff.gz
lynx-cur_2.8.6-3.dsc
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-3.dsc
lynx-cur_2.8.6-3_i386.deb
  to pool/main/l/lynx-cur/lynx-cur_2.8.6-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 177062@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Atsuhito KOHDA <kohda@debian.org> (supplier of updated lynx-cur package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  1 Jul 2004 10:05:58 +0900
Source: lynx-cur
Binary: lynx-cur-wrapper lynx-cur
Architecture: source i386 all
Version: 2.8.6-3
Distribution: unstable
Urgency: low
Maintainer: Atsuhito KOHDA <kohda@debian.org>
Changed-By: Atsuhito KOHDA <kohda@debian.org>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
 lynx-cur-wrapper - Wrapper for lynx-cur
Closes: 177062
Changes: 
 lynx-cur (2.8.6-3) unstable; urgency=low
 .
   * This is of 2.8.6dev.5
    - lynx accepts multiple URLs on the command line  (Closes: #177062)
Files: 
 679e95e2f6b8974d77ae4b473b863f48 655 web extra lynx-cur_2.8.6-3.dsc
 fb1cb195d06563277bfee681530f44bf 4316567 web extra lynx-cur_2.8.6-3.diff.gz
 5422ddf8f788cc83316aea7f601f96bb 11344 web extra lynx-cur-wrapper_2.8.6-3_all.deb
 bd43cbc05cd9ae7baa19ff6cc3e64e35 1859018 web extra lynx-cur_2.8.6-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iD8DBQFA42cB1IXdL1v6kOwRAsn6AJ0aJKm0uQe6RfolNOpi8I9Z+y4JswCfVUOl
5gKb/2MyUzSRXOzTvj3KbDQ=
=L1yk
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:29:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.